/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.block-content--type-app-promo {
  background: url("../../images/bg-block.png") 50%/cover no-repeat;
  background-position: center;
  border-radius: 2.5rem;
  position: relative;
}
.block-content--type-app-promo .inner-wrapper {
  margin-inline-start: 1.5rem;
}
@media (min-width: 48.0625rem) {
  .block-content--type-app-promo .inner-wrapper {
    margin-inline-start: 25rem;
  }
}
@media (min-width: 62.0625rem) {
  .block-content--type-app-promo .inner-wrapper {
    margin-inline-start: 29.375rem;
  }
}
@media (min-width: 75.0625rem) {
  .block-content--type-app-promo .inner-wrapper {
    margin-inline-start: 34.375rem;
  }
}
.block-content--type-app-promo .inner-wrapper .field--name-field-formatted-title .display-1 span {
  display: inline;
}
@media (min-width: 48.0625rem) {
  .block-content--type-app-promo .inner-wrapper .field--name-field-formatted-title .display-1 span {
    display: block;
  }
}
.block-content--type-app-promo .field--name-field-media {
  display: flex;
  width: 460px;
  height: 550px;
  flex-direction: column;
  align-items: flex-start;
  position: absolute;
  inset-inline-start: 48px;
  bottom: 0;
}
@media (max-width: 75rem) {
  .block-content--type-app-promo .field--name-field-media {
    width: 350px;
    height: 418px;
  }
}
@media (max-width: 48rem) {
  .block-content--type-app-promo .field--name-field-media {
    width: 220px;
    height: 263px;
    aspect-ratio: 87/104;
    bottom: 100%;
    inset-inline: 0;
    margin-inline: auto;
  }
}
.block-content--type-app-promo .field--name-field-media > * {
  height: 100%;
}
.block-content--type-app-promo .field--name-field-media > * .field--name-field-media-lottie-file {
  height: 100%;
  overflow: hidden;
}
.block-content--type-app-promo .field--name-field-media > * .field--name-field-media-lottie-file .field__item {
  height: 100%;
  margin-top: 0.1875rem;
}
.block-content--type-app-promo .field--name-field-qr-code {
  width: 180px;
  height: 180px;
  flex-direction: column;
  align-items: flex-start;
  aspect-ratio: 1/1;
  position: absolute;
  inset-inline-start: 88px;
  bottom: -56px;
}
@media (max-width: 75rem) {
  .block-content--type-app-promo .field--name-field-qr-code {
    width: 140px;
    height: 140px;
    bottom: -36px;
  }
}
@media (max-width: 48rem) {
  .block-content--type-app-promo .field--name-field-qr-code {
    width: 80px;
    height: 80px;
    top: -60px;
    inset-inline: 0;
    margin-inline: auto;
  }
}
@media (max-width: 48rem) {
  .block-content--type-app-promo .paragraph--type-footer-app-link .wrapper {
    width: 132px;
    height: 40px;
  }
}
@media (max-width: 48rem) {
  .block-content--type-app-promo {
    margin-top: 15rem;
  }
}
